package com.bcxin.backend.domain.syncs.components;

import cn.hutool.http.HttpResponse;

import java.util.Map;

public interface HttpRequestProvider {
    HttpResponse post(String url, Map<String, Object> headers, String data);


    HttpResponse get(String url);
}
